Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Stefan Monnier <[email-masked]>
Date: Thu, 20 Oct 2022 16:01:08 -0400

> Ah, I see.  Initially my assumption was that you were talking about the
> automatic scraping of unannotated (deftheme ...) forms.  I'll try this
> patch out, see how it works and report back.

Ah, I guess we could do that as well, but it's more work and it doesn't
seem super important.

        Stefan